{
	"name": "table/local/order/lang/en/order.json",
	"language": {
		"ord-accounts_payable": "Order",
		"ord.company_id": "Company id",
		"ord.company_reference_number": "Company reference number",
		"ord.confirmation_date": "Confirmation date",
		"ord.currency_id": "Currency id",
		"ord.delivery_address": "Delivery address",
		"ord.delivery_company_id": "Delivery company id",
		"ord.discount_price": "Discount price",
		"ord.due_date": "Due date",
		"ord.exchange_rate": "Exchange rate",
		"ord.info": "Info",
		"ord.invoicing_address": "Invoicing address",
		"ord.invoicing_company_id": "Invoicing company id",
		"ord.json_data.accounts_ledger": "Accounts ledger",
		"ord.json_data.add_packing_cost": "Add packing cost",
		"ord.json_data.add_packing_material": "Add packing material",
		"ord.json_data.additional_data": "Additional data",
		"ord.json_data.approval_state": "Approval state",
		"ord.json_data.bank_account": "Bank account",
		"ord.json_data.bank_reference_number": "Bank reference number",
		"ord.json_data.cash_discount_due_date": "Cash discount due date",
		"ord.json_data.collection_invoice": "Collection invoice",
		"ord.json_data.collection_invoice_id": "Collection invoice id",
		"ord.json_data.collection_started": "Collection started",
		"ord.json_data.coming_price": "Coming price",
		"ord.json_data.company_name": "Company name",
		"ord.json_data.cost_center": "Cost center",
		"ord.json_data.cost_price": "Cost price",
		"ord.json_data.country_of_destination": "Country of destination",
		"ord.json_data.country_of_origin": "Country of origin",
		"ord.json_data.covenant": "Covenant",
		"ord.json_data.create_user": "Create user",
		"ord.json_data.credit_note": "Credit note",
		"ord.json_data.customer_name": "Customer name",
		"ord.json_data.customer_project": "Customer project",
		"ord.json_data.dealer_address": "Dealer address",
		"ord.json_data.dealer_company_id": "Dealer company id",
		"ord.json_data.debet_total": "Debet total",
		"ord.json_data.delivery_address": "Delivery address",
		"ord.json_data.delivery_to_customer": "Delivery to customer",
		"ord.json_data.description_of_the_goods": "Description of the goods",
		"ord.json_data.destination": "Destination",
		"ord.json_data.destination_date": "Destination date",
		"ord.json_data.discharge_place": "Discharge place",
		"ord.json_data.discount_percentage": "Discount percentage",
		"ord.json_data.divided": "Divided",
		"ord.json_data.document_set_id": "Document set id",
		"ord.json_data.erp_status": "Erp status",
		"ord.json_data.eur_1_no": "Eur 1 no",
		"ord.json_data.eur_number": "Eur number",
		"ord.json_data.euro_rate": "Euro rate",
		"ord.json_data.expiration_date": "Expiration date",
		"ord.json_data.exported_to_ar": "Exported to ar",
		"ord.json_data.firm_id": "Firm id",
		"ord.json_data.first_delivery_date": "First delivery date",
		"ord.json_data.footnote": "Footnote",
		"ord.json_data.freight_charges": "Freight charges",
		"ord.json_data.freight_charges_payer": "Freight charges payer",
		"ord.json_data.gross_weight": "Gross weight",
		"ord.json_data.handler_id": "Handler id",
		"ord.json_data.id": "Id",
		"ord.json_data.intermediator": "Intermediator",
		"ord.json_data.invoicing_address": "Invoicing address",
		"ord.json_data.invoicing_state": "Invoicing state",
		"ord.json_data.kredit_total": "Kredit total",
		"ord.json_data.last_collection_date": "Last collection date",
		"ord.json_data.mark": "Mark",
		"ord.json_data.material_cost": "Material cost",
		"ord.json_data.material_margin": "Material margin",
		"ord.json_data.material_margin_percentage": "Material margin percentage",
		"ord.json_data.mes_status": "Mes status",
		"ord.json_data.method_of_payment": "Method of payment",
		"ord.json_data.net_weight": "Net weight",
		"ord.json_data.no_bank_program": "No bank program",
		"ord.json_data.note_type": "Note type",
		"ord.json_data.number_of_pallets": "Number of pallets",
		"ord.json_data.offer_number": "Offer number",
		"ord.json_data.order_discount": "Order discount",
		"ord.json_data.order_discount_percentage": "Order discount percentage",
		"ord.json_data.order_discount_total": "Order discount total",
		"ord.json_data.packing_info": "Packing info",
		"ord.json_data.packing_state": "Packing state",
		"ord.json_data.paid_price": "Paid price",
		"ord.json_data.payable_amount": "Payable amount",
		"ord.json_data.payment_date": "Payment date",
		"ord.json_data.payment_discount_price": "Payment discount price",
		"ord.json_data.penalty_interest_percent": "Penalty interest percent",
		"ord.json_data.place_of_departure": "Place of departure",
		"ord.json_data.postcalc_date": "Postcalc date",
		"ord.json_data.precarriage": "Precarriage",
		"ord.json_data.printed": "Printed",
		"ord.json_data.priority": "Priority",
		"ord.json_data.pro_forma_number": "Pro forma number",
		"ord.json_data.project_id": "Project id",
		"ord.json_data.purchase_debt_account_id": "Purchase debt account id",
		"ord.json_data.purchase_order_id": "Purchase order id",
		"ord.json_data.receiver_id": "Receiver id",
		"ord.json_data.remark_time": "Remark time",
		"ord.json_data.rounding_price": "Rounding price",
		"ord.json_data.row_discount_percentage": "Row discount percentage",
		"ord.json_data.row_number": "Row number",
		"ord.json_data.sales_margin": "Sales margin",
		"ord.json_data.sales_margin_percentage": "Sales margin percentage",
		"ord.json_data.sales_price_wo_discount": "Sales price wo discount",
		"ord.json_data.sales_probability": "Sales probability",
		"ord.json_data.send_state": "Send state",
		"ord.json_data.send_type": "Send type",
		"ord.json_data.shipping_date": "Shipping date",
		"ord.json_data.state": "State",
		"ord.json_data.supplier_id": "Supplier id",
		"ord.json_data.supplier_invoice_date": "Supplier invoice date",
		"ord.json_data.supplier_invoice_number": "Supplier invoice number",
		"ord.json_data.supplier_invoicing_date": "Supplier invoicing date",
		"ord.json_data.tariff_heading": "Tariff heading",
		"ord.json_data.transfer_id": "Transfer id",
		"ord.json_data.transfer_state": "Transfer state",
		"ord.json_data.volume": "Volume",
		"ord.json_data.waybill_id": "Waybill id",
		"ord.json_data.your_reference_of_delivery": "Your reference of delivery",
		"ord.json_data.your_reference_of_invoice": "Your reference of invoice",
		"ord.local_price_without_vat": "Local price without vat",
		"ord.note": "Note",
		"ord.order_address": "Order address",
		"ord.order_date": "Order date",
		"ord.order_id": "Order id",
		"ord.order_state": "Order state",
		"ord.order_type": "Order type",
		"ord.our_reference": "Our reference",
		"ord.person_id": "Person id",
		"ord.price_with_vat": "Price with vat",
		"ord.price_without_vat": "Price without vat",
		"ord.term_of_delivery": "Term of delivery",
		"ord.terms_of_payment_id": "Terms of payment id",
		"ord.vat_price": "Vat price",
		"ord.voucher_id": "Voucher id",
		"ord.way_of_delivery": "Way of delivery",
		"ord.your_reference": "Your reference"
	}
}
